# CyberSource.PaymentInstrumentListEmbedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentInstruments** | [**[Tmsv2customersEmbeddedDefaultPaymentInstrument]**](Tmsv2customersEmbeddedDefaultPaymentInstrument.md) |  | [optional] 


